Loading...
Searching...
No Matches
_MagickThreadValue Struct Reference

## Data Fields

size_t | number_threads
void ** | values
void(* | destructor )(void *)

## Detailed Description

Definition at line 49 of file thread.c.

## Field Documentation

## destructor

void(* _MagickThreadValue::destructor) (void *)

Definition at line 55 of file thread.c.

## number_threads

size_t _MagickThreadValue::number_threads

Definition at line 52 of file thread.c.

## values

void** _MagickThreadValue::values

Definition at line 55 of file thread.c.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/thread.c